/*
Theme Name: CLIC
Theme URI: http://www.clic.edu
Description: 
Author: Sprung Interactive
Author URI: http://www.madebysprung.com
Template: Total
Version: 1.0
*/


b, strong {
    font-weight: bold;
}

.post-edit {
    display: none;
}


.header-three-logo {
  float: left;
  text-align: left;
}

.header-three-aside {
  float: right;
  text-align: right;
  width: auto;
}

.header-three-aside a {
    color: #606060;
}

.header-three-aside a:hover {
    text-decoration: none;
    color: #3F90BD;   
}

.content-area {
/*     background: url('/wp-content/themes/clic/images/bg-clic.png') no-repeat bottom right; */
}

.site-footer strong {
    color: #fff;    
}

#site-header-inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

#main {
     background: url('/wp-content/themes/clic/images/bg-greenspots.jpg') no-repeat bottom center;
     background-size: contain;
     padding-bottom: 60px;
}

.page-header {
    margin-bottom: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0 !important;
}

.vcex-blog-entry-media {
  border: 1px solid #EEE;
  border-bottom: 0;
}

.clicalert {
    width: 100%;
    background: #ce0808;
    color: #fff;
    text-align: center;
    font-weight: 400;
    padding: 10px 0;
    font-size: 1.2em;
}

.clicalert .alertcontainer {
    width: 80%;
    margin: 0 auto;
}

ul.sub-menu li.columnplaceholder>a {
    display: none !important;
}

.sf-menu > li.megamenu > ul.sub-menu {
    width: 80% !important;
}

ul#asidelinks a {
    color: #000;
}

ul#asidelinks a:hover {
    color: #0081CC;
    text-decoration: none;
}

.navbar-style-two .dropdown-menu > li > a {
  padding: 0 20px;
}

@media only screen and (max-width: 959px) {
    
    #header-two-search {
        display: none;
    }
    
    #header-aside {
        margin-right: 55px;
    }
    
    #site-logo {
        padding: 0 !important;
    }
}


@media only screen and (max-width: 700px) {
    #header-aside {
          margin-right: 0;
          clear: both;
          float: none;
          text-align: center;
          top: 13px;
          position: relative;
          margin-top: 10px;
    }
    
    ul#asidelinks {
        border-top: 1px solid #DDD;
        padding-top: 6px;
    }
    
    ul#asidelinks li {
        float: left;
        margin-right: 15px;
    }
    
    ul#asidelinks li a i.fa {
        margin-left: 0 !important;
    }
    
}

@media only screen and (max-width: 480px) {
    #header-aside {
        font-size: .7em;
    }
}
